package com.huigou.topsun.base.bsnMessage.domain;

public enum ActiveStatus {
    UNFINISHED(0), // 未完成
    FINISHED(1), // 完成
    SAVED(2), // 保存未分发
    REJECTED(3); // 驳回

    private int value;

    private ActiveStatus(int value) {
        this.value = value;
    }

    public int getValue() {
        return value;
    }
}
